Subject: Re: bug#61460: 30.0.50; Calendar shows eclipse for quarter moon

From: Michael Heerdegen <[email-masked]>
Date: Mon, 13 Feb 2023 08:08:58 +0100

Ulrich Mueller <[email-masked]> writes:

> Are more precise prediction of eclipses within the scope of Calendar?
> If yes, then this bug should be left open for a followup patch.

If we can do better, why not.  But my concern is more whether the code
is well readable and understandable.

Michael.